body {
	background-color: rgb(36,40,48);
	color: #F8F8F8;
}

a {
	color: #8080FF;
	
}

a:hover {
	text-decoration: none;
	
}

h1 {
	position: relative;
	display: inline-block;
	font-variant: small-caps;
	margin: 0 auto;
	
}

#subtitle {
	font-size: 14px;
	text-align: right;
	
}

.emph {
	font-weight: bold;
	color: #8080FF;
	font-size: 1.2em;
	
}